PREFIELD(1)

NAME
prefield - prepare input file for 'muplot' to plot 2-d fields by arrows

SYNOPSIS
prefield <file> <scale> x y F_x F_y

DESCRIPTION
prefield will prepare input file for 'muplot' to plot 2-d fields by arrows

Example:

On running "prefield test.dat 20 1 2 5 6" the source file 'test.dat' will be read, and a field-data file will be produced with the 1st and 2nd columns being the x and y space-positions like in the source file, whereas the fields F_x and F_y are calculated from the values in the 5th and 6th columns of the source data multiplied by the second command line option, which means in this example a 20-fold magnification.

Use '-' as file name to read from <stdin> and write to <stdout>.

COPYRIGHT
Copyright © 1997, 2001, 2005, 2007, 2009, 2011-2012 Dimitar Ivanov

License: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.